export const CURRENT_USER_LOAD_SUCCESS = "CURRENT_USER_LOAD_SUCCESS"
export const SIGN_OUT = "SIGN_OUT"

export const SET_ERROR_MESSAGE = "SET_ERROR_MESSAGE"
export const REMOVE_ERROR_MESSAGE = "REMOVE_ERROR_MESSAGE"
export const SET_INFO_MESSAGE = "SET_INFO_MESSAGE"
export const REMOVE_INFO_MESSAGE = "REMOVE_INFO_MESSAGE"